/**Begin E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_ZCZJTX_DETAIL') 
 CREATE TABLE T_TCCIT_ZCZJTX_DETAIL (
FID BIGINT DEFAULT 0 NOT NULL,
FTAXACCOUNTSERIALNO VARCHAR(50) DEFAULT ' ' NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FSKSSQQ DATETIME,
FSKSSQZ DATETIME,
FSUBJECTID VARCHAR(36) DEFAULT ' ' NOT NULL,
FTABLE BIGINT DEFAULT 0 NOT NULL,
FAMOUNTFIELD BIGINT DEFAULT 0 NOT NULL,
FTABLETYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FDATATYPE BIGINT DEFAULT 0 NOT NULL,
FDATADIRECTION VARCHAR(50) DEFAULT ' ' NOT NULL,
FAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFETCHAMOUNT DECIMAL(23,10) DEFAULT 0 NOT NULL,
FFILTERCONDITION VARCHAR(2000) DEFAULT ' ' NOT NULL,
FRULEID BIGINT DEFAULT 0 NOT NULL,
FENTRYTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FITEMNUMBER VARCHAR(50) DEFAULT ' ' NOT NULL,
FABSOLUTE CHAR(1) DEFAULT ' ' NOT NULL
);


IF NOT EXISTS (SELECT 1 FROM KSQL_USERTABLES WHERE KSQL_TABNAME = 'T_TCCIT_ZCZJTX_SUMMARY') 
 CREATE TABLE T_TCCIT_ZCZJTX_SUMMARY (
FID BIGINT DEFAULT 0 NOT NULL,
FITEMNO BIGINT DEFAULT 0 NOT NULL,
FITEMNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FITEMTYPE VARCHAR(50) DEFAULT ' ' NOT NULL,
FZCZZYZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNZJTXZZJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLJZJTXZZJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FZCJSJC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNSSZJTXZE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLJSSZJTXJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FNSTZ DECIMAL(23,10) DEFAULT 0 NOT NULL,
FBNXSJSZC DECIMAL(23,10) DEFAULT 0 NOT NULL,
FLJJSZJTXJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FORGID BIGINT DEFAULT 0 NOT NULL,
FSKSSQQ DATETIME,
FSKSSQZ DATETIME,
FRULEID BIGINT DEFAULT 0 NOT NULL,
FSHEETNAME VARCHAR(50) DEFAULT ' ' NOT NULL,
FBNJSZJTXJE DECIMAL(23,10) DEFAULT 0 NOT NULL,
FJSZJTXTXTJE DECIMAL(23,10) DEFAULT 0 NOT NULL
);



/**End E:\NextERP_PDM\PDM_UPGRADE\PDMS\branch_lastest\pdm\TCCIT_table.sql **/
